.caja_pais_musica{background:#f4f4f4;padding:10 11px 10px; border:0px;}
.caja_pais_musica h3{margin:0;padding: 0 0 8px 0;}
.caja_pais_musica h3 .bolillo{display:none;}
.caja_pais_musica h3 .sin_enlace, .caja_pais_musica h3 a{border:none;display:block;text-indent:-9999px;width:378px;height:51px;background:url(/iconos/v1.x/v1.0/cajas_libres/caja_pais_musica.jpg) 0 0 no-repeat;margin:0;padding:0;}
.caja_pais_musica h3 + .article, .caja_pais_musica h3 + .destacada .article{margin-top:0;border-top:none;}

#contenedor .caja_pais_musica h3 {width:194px;}
#contenedor .caja_pais_musica h3 a {background:url('/iconos/v1.x/v1.0/cajas_libres/m_caja_pais_musica.jpg') no-repeat;border:none;display:block;text-indent:-9999px;margin:0;padding:0;}